/*















Theme Name:Twenty Twelve Child















Theme URI:http://example.com/twenty-twelve-child/















Description:Twenty Twelve Child Theme















Author:Sachin Thapa















Author URI:http://example.com















Template:twentytwelve















Version: 1.0.0















Text Domain:twenty-twelve-child















*/















@import url("../twentytwelve/style.css");

 @import url("style_common.css");

 @import url("style10.css");

body {

	background: #FFF;

	font-family: Arial, Helvetica, sans-serif;

}

.bg1 {

	background: url(images/blue-bg.jpg) no-repeat center;

	background-size: cover;

}

.clr, .clear {

	clear: both;

}

.fl {

	float: left;

}

.fr {

	float: right;

}

img {

	border: none;

	box-shadow: 0;

}

.main {

	max-width: 1200px;

	margin: 0 auto;

	position: relative;

	z-index: 9999;

}

.site {

	max-width: 1200px;

	padding: 0 10px !important;

	box-shadow: none !important;

	margin-top: 0px !important;

	margin-bottom: 0 !important;

	overflow: visible !important;

}

hgroup {

	display: inline-block;

	margin-top: 10px;

}

#top-right {

	float: right;

}

.main-navigation div.nav-menu > ul {

	border: 0;

}

.entry-title {

	font-size: 30px !important; /*margin-left: 1% !important;*/

}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a, .main-navigation li a {

	color: #363c42;

	font-size: 16px;

	text-transform: inherit;

}

.thumbss img {

	margin: 11px;

	border: 3px solid #33b3cd;

}

.main-navigation .current_page_item > a {

	font-weight: normal;

	background: #0b87ce;

	color: #FFF;

}

.main-navigation li a {

	padding: 0 1.111rem;

	line-height: 43px;

}

.main-navigation li a:hover {

	background: #0b87ce;

	color: #FFF;

}

.main-navigation li:first-child a:hover {

	background: none;

}

.main-navigation li:first-child a {

	background: none;

}

/*.main-navigation li ul{ background:#0b87ce;}*/















































.main-navigation li ul li {

	background: #efefef;

}

.main-navigation li:first-child img {

}

.space {

	height: 15px;

	width: 100%;

	display: inline-block;

}

.hover {

	position: absolute;

	-webkit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

	transition-duration: 0.3s;

	top: 0;

	width: 93%;

	margin: 7px;

	left: 250px;

}

ul.sliderUl li a:hover .hover {

	display: block;

	position: absolute;

	width: 93%;

	top: 0;

	left: 0;

	margin: 7px;

}

.back {

	background-color: rgba(10, 134, 205, 0.5);

	height: 260px;

	opacity: 1;

	-moz-transition: opacity 0.4s ease-in-out;

	-o-transition: opacity 0.4s ease-in-out;

	-webkit-transition: opacity 0.4s ease-in-out;

	transition: opacity 0.4s ease-in-out;

}

.thm-title {

	line-height: 200px;

	text-align: center;

	font-size: 18px;

	color: #FFF;

	font-weight: bold;

}

.site-content {

	margin: 10px 0 !important;

}

.site-header h1 {

	line-height: 34px;

}

.site-content article {

	border-bottom: none;

}

/*===========cyclone slider============*/































































































































































































































































































































































































































































































































.cycloneslider {

	width: 100% !important;

}

.cycloneslider-slide img {

	width: 100%;

	height: auto;

}

.cycloneslider-slides {

	height: 505px !important;

	width: 100%;

}

.sliderimgLi img {

	border: none !important;

	padding: 0 !important;

}

.thumbs-slider {

	margin: 0 auto;

	z-index: 999;

	padding-top: 15px;

}

.mainSliderDiv {

	width: 1198px !important;

}

.arrowleft {

	float: left;

	margin-left: -70px;

}

.arrowright {

	float: right;

	margin-right: -70px;

	right: 0px;

}

/*.sliderUl { width: 100% !important;}*/































































































































































































































































































































































































































































































































ul.sliderUl li {vertical-align:top;

	margin: 0 10px !important;

	position: relative;

	background: url(images/shadow.jpg) no-repeat bottom;

	height: 282px !important;

}

.arrowleft, .arrowright {

	position: absolute;

	top: 95px;

}

/*=====================================*/































































































































































































































































































































































































































































































































.about01 {

	text-align: center;

	padding: 10px;

}

.about01 h2 {

	color: #90a53e;

	font-size: 36px;

	border-bottom: 2px solid #90a53e;

	padding-bottom: 10px;

}

.about01 h2 span {

	color: #414e56;

}

.about01 .textwidget {

	font-size: 14px;

	color: #494949;

	line-height: 20px;

}

.about01 a {

	background: #90a53e;

	font-size: 14px;

	padding: 5px 30px;

	color: #FFF;

	text-decoration: none;

}

.cont-box {

	max-width: 200px;

	display: inline-block;

	padding: 10px;

	text-align: center;

	vertical-align: top;

	margin: 0 10px;

}

.cont-box h2 {

	font-size: 28px;

	color: #FFF;

	border-bottom: 2px solid #FFF;

	padding: 10px 0;

}

.cont-box p {

	font-size: 14px;

	color: #FFF;

	line-height: 22px;

	padding: 20px 0 0 0;

}

.cont-box a {

	font-size: 14px;

	color: #FFF;

	text-decoration: none;

	background: #202020;

	padding: 5px 20px;

	display: inline-block;

	margin-bottom: 10px;

}

.shadow1 {

	background: url(images/shadow2.jpg) no-repeat bottom;

	height: 20px;

	width: 100%;

	margin-bottom: -30px;

}

.b1 {

	background: url(images/shine.png) no-repeat left top #1a87cc;

}

.b2 {

	background: url(images/shine.png) no-repeat left top #d50045;

}

.b3 {

	background: url(images/shine.png) no-repeat left top #a4cb18;

}

.b4 {

	background: url(images/shine.png) no-repeat left top #e6b911;

}

.module {

	text-align: center;

	display: block;

	margin-top: 40px;

	padding: 10px;

}

#slider-wrap {

	background: #90a53e;

	padding: 10px;

}

.recent-posts-flexslider-class {

	margin-top: 40px;

}

.flexslider-title {

	display: none;

}

.flexslider-caption {

	position: absolute !important;

	max-width: 500px !important;

	text-align: left !important;

	background: none !important;

	top: 0;

}

.flexslider .slides > li {

	position: relative;

}

.flexslider .slides img {
	float: right;
	max-height:230px;

}

.flexslider:hover .flex-next {

	left: 40px !important;

	right: inherit;

}

.flex-direction-nav a {

	bottom: 70px;

	top: inherit !important;

}

.flexslider-caption-inner h3 {

	font-size: 28px !important;

}

.flexslider-caption-inner p {

	font-size: 14px;

	line-height: 26px;

	padding-top: 20px;

}

.flex-direction-nav {

	margin-top: -70px !important;

}

.flex-control-nav {

	display: none;

}

.flexslider {

	margin: 0 !important;

}

#footer {

	width: 100%;

	border-top: 1px solid #e4e4e4;

	margin-top: 40px;

}

footer[role="contentinfo"] {

	width: 100%;

	max-width: 1200px;

	border: none;

	margin-top: 0;

}

#foot {

	padding: 20px 0 30px 0;

}

#post-80 .entry-content p {

	line-height: 1.71429;

	margin: 0 0 0.71429rem;

}

#foot aside {

	max-width: 285px;

	width: 100%;

	margin-right: 15px;

	display: inline-block;

	vertical-align: top;

}

#foot .widget-title {

	font-size: 16px;

	color: #000;

	font-weight: bold;

	text-transform: inherit;

}

#foot ul#menu-foot li {

	width: 47%;

	float: left;

	background: url(images/li.jpg) no-repeat left;

	border-bottom: 1px solid #f3f3f3;

	margin-left: 5px;

}

.copy {

	border-top: 1px solid #e4e4e4;

	background: url(images/foot-bg.jpg) repeat;

}

#foot ul#menu-foot li a {

	padding-left: 10px;

	text-decoration: none;

}

ul#menu-foot2 {

	width: 100%;

}

ul#menu-foot2 li {

	background: url(images/li.jpg) no-repeat left;

	border-bottom: 1px solid #f3f3f3;

	width: 100%;

}

ul#menu-foot2 li a {

	text-decoration: none;

	padding-left: 10px;

}

.call {

	text-decoration: none;

	color: #33b3cd;

}

.top-call {

	float: right;

	width: 65%;

	margin-top: 14px;

	clear: both;

	margin-bottom: 14px;

}

.top-call img {

	float: left;

	box-shadow: none !important;

}

#text-6 .textwidget img {

	box-shadow: none !important;

}

#nsu-submit-0 {

	background: #3cc1d6;

	background: -moz-linear-gradient(top, #3cc1d6 0%, #2aa6c4 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3cc1d6), color-stop(100%, #2aa6c4));

	background: -webkit-linear-gradient(top, #3cc1d6 0%, #2aa6c4 100%);

	background: -o-linear-gradient(top, #3cc1d6 0%, #2aa6c4 100%);

	background: -ms-linear-gradient(top, #3cc1d6 0%, #2aa6c4 100%);

	background: linear-gradient(to bottom, #3cc1d6 0%, #2aa6c4 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3cc1d6', endColorstr='#2aa6c4', GradientType=0 );

	border: 1px solid #72d2e2;

	border-radius: 3px;

	color: #FFF;

	padding: 5px 20px;

	margin-top: 10px;

}

#nsu-email-0 {

	background: #f5f5f5;

	border: 1px solid #e5e5e5;

}

.nsu-form label {

	display: none;

}

.nsu-email-1 {

	display: none;

}

.enquire {

	text-decoration: none;

	float: right;

	text-align: center;

	padding: 5px 15px;

	color: #FFF;

	background: #0b87ce;

}

.shop-now-link{
	text-decoration: none;
	float: right;
	text-align: center;
	padding: 5px 15px;
	color: #FFF;
	background: #414e56;
	margin-left: 10px;
	display:none;
}

.call01 {

	text-decoration: none;

	color: #33b3cd;

	font-size: 26px;

	display: inline-block;

	margin-right: 10px;

}

.call01 span {

	color: #414e56;

}

#foot aside:last-child {

	float: right;

}

.main-navigation {

	text-align: center;

}

.main-navigation li {

	margin: 0;

	position: relative;

	float: left;

}

.site-header {

	padding: 0% 0 0;

}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {

	border-bottom: none;

	border-top: none;

}

.contact1 {

	color: #7c7c7c;

	float: left;

	font-size: 16px;

	width: 47.5%

}

.add1 {

	color: #7c7c7c;

	float: right;

	width: 44.5%;

	font-size: 16px;

}

#foot ul#menu-foot {

	width: 100%;

}

#foot .textwidget {

	font-size: 12px;

	color: #777777;

}

#post-80 .entry-title {

	margin: 0;

}

#post-80 select, textarea {

	width: 100%;

	line-height: 20px;

}

.wpcf7-form-control.wpcf7-submit {

	width: 15%;

	background: linear-gradient(to bottom, #3cc1d6 0%, #2aa6c4 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);

	border: 1px solid #72d2e2;

	color: #fff;

}

.wpcf7-form-control.wpcf7-text {

	line-height: 20px;

	width: 100%;

}

.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {

	width: auto;

}

.main-navigation li ul {

	z-index: 999 !important;

}

/*.entry-content p{  text-align: justify; }*/































































































































































































































































.entry-content img {

	border: medium none;

	box-shadow: none;

}

.content-1 {

	float: left;

	font-size: 16px;

	width: 65%;

}

.content-2 {

	float: right;

	font-size: 16px;

	width: 65%;

}

.aligncenter.wp-image-444.size-full {

	margin-left: 0;

}

.head01 {

	border-bottom: 4px solid #0b87ce;

}

.entry-header img {

	width: 100%;

}

#post-186 .faq-contant > a {

	color: #444;

	font-weight: 600;

	text-decoration: none;

}

#post-186 .faq-contant {

	border-bottom: 1px solid #ccc;

	font-size: 15px;

	margin: 0 3%;

	padding: 2% 0;

	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

}

/*#post-186 hr {































    background-color: #ccc;































    border: 0 none;































    border-radius: 9px;































    height: 5px;































    margin: 24px 24px 1.71429rem;































}















*/















































.entry-content > div {

	margin: 0 2%;

}

.view {

	margin: 1% !important;

	width: 250px;

}

body, html {

	height: 100%;

	margin: 0;

	padding: 0;

}

.pic-4 {

	background: url("http://tvbox.ie/wp-content/uploads/2015/01/banner2.png") no-repeat;

	min-height: 115px;

	min-width: 398px;

	float: right;

	margin-top: -5%;

}

.entry-content {

	padding: 0 10px;

}

.entry-content > div {

	margin: 0;

}

.faq-contant {

	background: none repeat scroll 0 0 #efefef;

	border-bottom: medium none;

	color: #000;

	font-size: 26px;

	line-height: 35px;

	margin: 20px 0 !important;

	opacity: 0.8;

	padding: 2%;

}

.faq-contant1 {

	background: none repeat scroll 0 0 #efefef;

	border-bottom: medium none;

	color: #000;

	font-size: 14px;

	line-height: 20px;

	margin: 20px 0 !important;

	opacity: 0.8;

	padding: 2%;

}

.faq-contant p {ul.sliderUl li

	font-size: 14px;

	padding: 0;

	margin: 0;

	font-style: italic;

}

.clear-1 {

	clear: both;

	margin: 2% 0;

}

.shop-1 .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

	border: 1px solid #dbdbdb !important;

	background: #F9F9F9;

	float: left;

	text-align: center;

	margin: 15px 10px 10px;

	padding: 6px;

	position: relative;

	width: 192px; min-height:325px;

}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {

	padding: 0;

	min-height: 52px;

	font-size: 14px;

}

.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a {

	text-decoration: none;

}

.button.add_to_cart_button.product_type_simple {

	background: none repeat scroll 0 0 #699bef;

	border: medium none #699bef;

	color: #fff;

	font-family: Helvetica, sans-serif;

	font-size: 14px;

	font-weight: normal;

}

.pic-3 {

	background: url("http://tvbox.ie/wp-content/uploads/2015/01/ready-to-go.png") no-repeat;

	min-height: 115px;

	min-width: 398px;

	float: right;

	margin-top: -5%;

}

.pic-5 {

	background: url("http://tvbox.ie/wp-content/uploads/2015/01/breaks.png") no-repeat;

	min-height: 115px;

	min-width: 398px;

	float: right;

	margin-top: -40px;

}

.shop-1 .woocommerce ul.products li.product a img {

	border-radius: 0 !important;

	background: #FFF;

}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {

	color: #33b3cd;

}

.button.add_to_cart_button.product_type_simple {

	background: #0b87ce !important

}

.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images {

	border: 1px solid #ccc;

}

.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {

	width: 100% !important;

}

div.product .product_title {

	background: #3294c3;

	background: -moz-linear-gradient(top, #3294c3 0%, #1777a7 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3294c3), color-stop(100%, #1777a7));

	background: -webkit-linear-gradient(top, #3294c3 0%, #1777a7 100%);

	background: -o-linear-gradient(top, #3294c3 0%, #1777a7 100%);

	background: -ms-linear-gradient(top, #3294c3 0%, #1777a7 100%);

	background: linear-gradient(to bottom, #3294c3 0%, #1777a7 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3294c3', endColorstr='#1777a7', GradientType=0 );

	font-size: 20px !important;

	color: #FFF !important;

	text-transform: inherit;

	margin: 0 !important;

	padding: 5px 10px !important;

	border: 1px solid #0a6c9d;

}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {

	width: 49% !important;

}

.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {

	font-weight: bold;

}

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt {

	background: #0b87ce !important;

	border: 1px solid #02669f;

}

.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {

	width: 100%;

}

.price {

	margin-top: 20px !important;

}

.amount {

	color: #33b3cd !important;

}

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {

	border-top: 3px solid #0b87ce;

}

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before {

	background-color: #0b87ce;

}

.woocommerce-tabs .entry-content p {

	font-size: 14px;

	line-height: 20px;

}

.woocommerce-tabs ul.tabs li.reviews_tab {

	border: none !important;

}

.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {

	background: #0b87ce !important;

	color: #FFF;

	border: none;

	box-shadow: none;

}

.woocommerce-tabs ul.tabs li.reviews_tab a {

	text-shadow: none !important;

	border: none !important;

}

.woocommerce-tabs ul.tabs li:after {

	box-shadow: none !important;

}

.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce-breadcrumb {

	display: none;

}

.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.description_tab {

	border: none;

}

.widget-area01 {

	float: right;

	width: 28.041667%;

	margin-bottom: 10px;

	margin-top: 10px;

}

.woocommerce-page #content div.product {

	border: 1px solid #CCC;

	padding: 10px;

}

.widget-area01 .widget-title, .cart_totals h2 {

	background: #3294c3;

	background: -moz-linear-gradient(top, #3294c3 0%, #1777a7 100%);

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3294c3), color-stop(100%, #1777a7));

	background: -webkit-linear-gradient(top, #3294c3 0%, #1777a7 100%);

	background: -o-linear-gradient(top, #3294c3 0%, #1777a7 100%);

	background: -ms-linear-gradient(top, #3294c3 0%, #1777a7 100%);

	background: linear-gradient(to bottom, #3294c3 0%, #1777a7 100%);

 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3294c3', endColorstr='#1777a7', GradientType=0 );

	font-size: 20px;

	color: #FFF;

	text-transform: inherit;

	padding-left: 15px;

	border: 1px solid #0a6c9d;

	text-align: left;

}

.cart_totals h2 {

	margin: 0;

}

.cart_totals table {

	border: 1px solid #ccc;

	border-radius: 0 0 5px 5px !important;

	padding: 10px !important;

}

#woocommerce_top_rated_products-3 .product_list_widget {

	border: 1px solid #ccc;

	padding: 10px;

}

.woocommerce ul.product_list_widget li {

	border-bottom: 1px solid #ccc;

}

.woocommerce ul.product_list_widget li:last-child {

	border-bottom: none;

}

.woocommerce-page ul.product_list_widget li a {

	text-decoration: none;

}

/*.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{ width:100% !important;}*/















.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {

	width: 100px !important;

	padding: 6px 6px 1px !important;

}

/*.main-navigation li ul li a{ background:#0b87ce; color:#FFF;}*/















#more-about .entry-title, .entry-content .entry-title {

	font-weight: bold;

	margin: 0;

	padding: 0;

}

#more-about hr {

	margin: 0;

}

.hd-img img {

	margin: 0;

}

ul.sub-menu {

	padding: 0;

	margin: 0;

}

ul.sub-menu li {

}

ul.sub-menu li a {

	font-size: 14px !important;

	color: #333 !important;

	text-decoration: none;

}

ul.sub-menu li a:hover {

	background: #0b87ce !important;

	color: #FFF !important;

}

ul.sub-menu .current_page_item > a {

	color: #FFF !important;

	background: #0b87ce;

}

.readmore {

	background: #90a53e;

	font-size: 14px;

	padding: 5px 30px;

	color: #FFF !important;

	text-decoration: none;

	margin-top: 10px;

	display: inline-block;

}

#post-369 .ngg-gallery-thumbnail-box {

	margin: 10px !important;

}

.ngg-gallery-thumbnail-box {

	margin: 10px 21px !important;

}

#ngg-gallery-764-1 .ngg-gallery-thumbnail-box {

	margin: 10px !important;

}

#post-614 .slideshowlink, #post-369 .slideshowlink {

	display: none;

}

.deco-title {

	padding: 10px;

	background: #90a53e;

	color: #FFF;

	font-size: 26px;

	font-weight: normal;

	margin: 15px 0 !important;

}

hr {

	background: url(images/hr.png) repeat-x left top;

	height: 13px;

	margin: 40px 0px 20px !important;

}

.mrgn01 {

	margin: 13px 2% 0 0 !important;

}

.mrgn02 {

	margin: 13px 0 0 2% !important;

}

ul.ques {

	padding: 0;

	margin: 0;

	list-style: none;

}

ul.ques li {

	line-height: 32px;

	margin: 0 0 2px;

	padding: 0 10px;

	background: url(images/ques.png) no-repeat 6px 6px #f5f5f5;

}

ul.ques li a {

	text-decoration: none;

	font-size: 16px;

	color: #999;

	font-weight: bold;

	display: block;

	padding-left: 25px;

}

.answer {

	padding: 10px 0;

	font-size: 14px;

	color: #999;

	font-style: italic;

	border-bottom: 1px solid #CCC;

}

#post-634 .woocommerce a.button.added:before, .woocommerce button.button.added:before, .woocommerce input.button.added:before, .woocommerce #respond input#submit.added:before, .woocommerce #content input.button.added:before, .woocommerce-page a.button.added:before, .woocommerce-page button.button.added:before, .woocommerce-page input.button.added:before, .woocommerce-page #respond input#submit.added:before, .woocommerce-page #content input.button.added:before {

	display: none;

}

.blog001 {

	width: 70%;

	float: left;

}

.widget_recent_entries ul li a {

	text-decoration: none;

	line-height: 30px;

}

.blog001 .title {

	font-size: 30px !important;

	margin: 3% 1%;

	border-bottom: 2px solid;

	padding-bottom: 10px;

	color: #33b3cd;

	font-style: italic;

}

.blog001 .date {

	font-size: 14px;

	font-style: italic;

	margin: 1% 0 0 2%;

}

.blog001 iframe {

	border: 6px solid #FFF;

	box-shadow: 0 1px 2px #ccc;

	border-radius: 5px;

}

.posts001 {

	float: left;

	width: 69%;

	margin: 0 0 2%;

}

.blog001 img {

	border: 6px solid #FFF;

	border-radius: 5px;

	box-shadow: 0 1px 2px #ccc;

	margin: 0 0 2%;

}

.cat-post-widget ul li {

	font-size: 15px;

	font-weight: normal;

	border-bottom: none;

	list-style: outside none none;

	margin: 3px 0;

	padding: 3px 0;

}

.pic-2 {

	background: url("http://tvbox.ie/wp-content/uploads/2015/01/no-extra-cost.png") no-repeat;

	min-height: 115px;

	min-width: 398px;

	float: right;

	margin-top: -4.5%;

}

.cat-post-widget .post-title {

	font-size: 15px;

	font-weight: normal;

	text-decoration: none;

}

.widget.widget_recent_entries {

	border: 1px solid #e2e2e2;

	margin-bottom: 7%;

}

#text-8 .textwidget {

	float: right !important;

}

.widget.cat-post-widget {

	border: 1px solid #e2e2e2;

	margin-bottom: 7%;

}

#recent-posts-2 > ul {

	padding: 2%;

}

#category-posts-4 > ul {

	padding: 2%;

}

.pic-6 {

	background: url("http://tvbox.ie/wp-content/uploads/2015/01/no-extra-cost.png") no-repeat;

	min-height: 115px;

	min-width: 398px;

	float: right;

	margin-top: -50px;

}

#category-posts-3 > ul {

	padding: 2%;

}

.entry-content > div {

/*  margin: 0 2%;*/







}

#post-366 .faq-contant {

	padding: 2% 0 2% 2%;

}

.pic-1 {

	background: url("http://tvbox.ie/wp-content/uploads/2015/01/enjoy.png") no-repeat;

	min-height: 115px;

	min-width: 398px;

	float: right;

	margin-top: -20px;

}

.ngg-gallery-thumbnail img {

	width: 179px;

	height: 270px;

}

#text-7 .textwidget img {

	box-shadow: none;

	float: right;

	margin-top: -34px;

}

.logo-1 {

	display: block;

	width: 100%;

	text-align: center;

}

.logo-1 > img {

	margin: 1.5% 7px;

	width: 114px;

}

#post-66 .entry-content li {

	display: inline-block;

	list-style: outside none none;

	margin-left: 0;

	text-align: center;

}

.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {

	clear: none;

}

.spl_button {

	background: #0b87ce;

	color: #fff;

	padding: 10px 10px;

	text-decoration: none;

	float: right;

}

.cart_btn {

	background: #0988cf;

	float: right;

	margin-right: 10px;

	margin-right: -10px;

}

.ext_buttons {

	float: right;

	margin-right: 10px;

	margin-top: -2px;

}

.special_btn {

	background: #fb1505;

	margin-right: 10px;

}

#post-643 .entry-content p1 {

	border-top: 3px solid #0786c9;

}

.custom_login_form, .custom_coupon_form {

	float: left;

	width: 100%;

}

.custom_login_form .woocommerce-info1, .custom_coupon_form .woocommer1ce-info {

	display: none;

}

.custom_forget_pass {

	float: right;

}

.custom_login_title {

	float: left;

	margin: 0!important;

	padding: 0;

}

.coupon_custom_fr {

	float: left;

	margin: 0!important;

	padding: 0;

	width: 100%;

}

.checkout_login_intro {

	width: 100%;

	float: left;

	height: 40px;

}

.custom_login_form .form-row {

	width: 100%!important;

	float: left!important;

}

.custom_login_form .form-row #username {

	background: url(images/username.png) no-repeat 15px 15px;

	padding-left: 45px;

}

.custom_login_form .form-row #password {

	background: url(images/password.png) no-repeat 15px 15px;

	padding-left: 45px;

}

.custom_login_form .form-row input[type="submit"] {

	width: 100%;

	float: left;

	height: 52px;

	background: #0090ff!important;

	border: 0!important;

	color: #fff!important;

	font-weight: normal!important;

}

.custom_coupon_form .form-row-first {

	width: 187px!important;

	float: left;

}

.custom_coupon_form .form-row-last {

	float: left!important;

	margin-left: -7px!important;

}

.billing_title_cus {

	border-bottom: 2px solid #565656;

}

#post-643 #ship-to-different-address {

	border-bottom: 2px solid #565656;

	width: 100%;

}

.shipping_order_cust {

	float: left;

	width: 20px;

	height: 20px;

}

.custm_check {

	margin-left: 10px;

	margin-top: -3px;

}

#post-643 .woocommerce-billing-fields, #post-643 .woocommerce-shipping-fields {

	border: 1px solid #bebebe;

	padding-left: .5em;

	padding-right: .5em;

}

#post-643 .woocommerce-billing-fields {

	min-height: 640px;

}

#post-643 .create-account {

	margin-top: 10px;

}

#post-643 .user_creationaccount .input-checkbox {

	height: 20px;

	width: 20px;

	margin-left: 10px;

}

#post-643 .user_creationaccount {

	width: 100%;

	float: left;

	border: 1px solid;

	border-color: #c7c6c4;

	margin-top: 10px;

}

.account_labeltext {

	margin-left: 45px!important;

	padding-right: 15px!important;

}

.user_creationaccount #account_password_field {

	padding-left: 2em;

	padding-right: 2em;

	margin-bottom: 10px;

}

.custom_coupon_form .form-row input[type="submit"] {

	width: 187px!important;

	height: 85px;

	background: #0090ff!important;

	color: #fff!important;

	font-weight: normal!important;

	border: 0!important;

	border-radius: 4px;

	float: left!important;

}

.custom_coupon_form .form-row input[name="coupon_code"] {

	height: 85px;

	padding-left: 15px;

	background: #f4f0ef!important;

}

.custom_login_form .form-row input[type="text"], .custom_login_form .form-row input[type="password"] {

	border-radius: 0;

	height: 50px;

	line-height: 50px;

	width: 100%;

}

#post-643 .entry-content .entry-title {

	background: url(images/cart_icon.png) no-repeat 0 8px;

	padding-left: 50px;

}

#post-643 .woocommerce .login, #post-643 .woocommerce .checkout_coupon {

	border-radius: 0;

	border-color: #9d9d9d;

	display: block;

	width: 96.5%;

	margin-top: 0;

	height: 270px;

}

#post-643 .woocommerce .woocommerce-info {

	width: 93%;

	float: left;

}

.spl_button:visited {

	color: #FFF !important;

}

.custom_coupon_form .checkout_coupon {

	float: right;

}

.ext_buttons .amount {

	color: #fff!important;

}

.circle-outer {

	text-align: center;

}

.circle {

	width: 200px;

	height: 200px;

	margin: 0 15px;

	display: inline-block;

	background: #09F;

	border-radius: 50%;

	border: 5px solid #FFF;

	box-shadow: 1px 3px 5px #ccc;

	text-align: center;

}

.circle span {

	font-size: 14px;

	font-weight: bold;

	color: #FFF;

	margin: 55px 0 0px;

	display: block;

}

.text {

	padding: 0 10px;

	margin-top: 0px;

	font-size: 20px;

	font-weight: bold;

	color: #000;

	line-height: 24px;

}

.appbox1 {

	min-height: 276px;

	margin-right: 20px !important;

	display: inline-block;

	width: 100%;

	max-width: 195px;

	vertical-align: top;

	border: 1px solid #918b8b;

	background: #fafafa;

	text-align: center;

	color: #000004;

}

.appbox1 img {

	margin: 20px 0;

}

.appbox1 h1 {

	padding: 0;

	margin: 0;

	font-weight: normal;

	font-size: 20px;

	font-style: italic;

}

.appbox1 .image {

	text-align: center;

}

.appbox1 p {

	font-size: 12px;

	font-style: italic;

	text-align: center;

	line-height: 16px;

}

.t1 {

	display: inline-block;

	font-size: 23px !important;

	border-bottom: 1px solid #a4a0a0;

	padding-bottom: 5px;

	font-style: italic;

	font-weight: normal;

}

.outer01 {

	display: block;

}

.add-box {

	max-width: 310px;

	float: right;

	margin-top: 10px;

}

.calling {

	font-size: 18px;

	color: #000004;

	text-align: center;

	background: #0b87ce;

	border-radius: 5px;

	color: #FFF;

	line-height: 26px;

	padding: 10px 0;

}

.calling strong {

	font-size: 20px;

	display: block;

}

.contant-01 {

	font-size: 2rem !important;

	font-weight: bold;

	margin: 0 0 5px !important;

}

#colophon .widget_simpleimage {

	float: right;

	margin-left: 10px;

}

#colophon .widget_simpleimage img {

	box-shadow: none;

}

.copy .widget_text {

	float: left;

	padding-top: 25px;

}

.entry-content a {

	text-decoration: none;

}

.entry-content a:visited, .comment-content a:visited {

	color: #444444;

}

.box {

	display: inline-block;

	max-width: 21%;

	text-align: center;

	padding: 0 82px;

	float: left;

}

.ch-grid {

	margin: 20px 0 0 0 !important;

	padding: 0;

	list-style: none;

	display: block;

	text-align: center;

	width: 100%;

}

.ch-grid li {

	width: 220px;

	height: 220px;

	display: inline-block;

	margin: 20px 0;

}

.ch-item {

	width: 100%;

	height: 100%;

	border-radius: 50%;

	position: relative;

	cursor: default;

	box-shadow: inset 0 0 0 16px rgba(255,255,255,0.6), 0 1px 2px rgba(0,0,0,0.1);

	-webkit-transition: all 0.4s ease-in-out;

	-moz-transition: all 0.4s ease-in-out;

	-o-transition: all 0.4s ease-in-out;

	-ms-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;

}

.ch-grid:after, .ch-item:before {

	content: '';

	display: table;

}

.ch-info {

	position: absolute;

	background: rgba(11,135,206, 0.8);

	width: inherit;

	height: inherit;

	border-radius: 50%;

	opacity: 0;

	-webkit-transition: all 0.4s ease-in-out;

	-moz-transition: all 0.4s ease-in-out;

	-o-transition: all 0.4s ease-in-out;

	-ms-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;

	-webkit-transform: scale(0);

	-moz-transform: scale(0);

	-o-transform: scale(0);

	-ms-transform: scale(0);

	transform: scale(0);

	-webkit-backface-visibility: hidden;

}

.ch-info h3 {

	color: #fff;

	text-transform: uppercase;

	letter-spacing: 2px;

	font-size: 18px;

	line-height: 22px;

	margin: 0 15px;

	padding: 90px 0 0 0;

	height: 140px;

	font-family: 'Open Sans', Arial, sans-serif;

	text-shadow: 0 0 1px #fff, 0 1px 2px rgba(0,0,0,0.3);

}

.ch-item:hover {

	box-shadow: inset 0 0 0 1px rgba(255,255,255,0.1), 0 1px 2px rgba(0,0,0,0.1);

}

.ch-item:hover .ch-info {

	-webkit-transform: scale(1);

	-moz-transform: scale(1);

	-o-transform: scale(1);

	-ms-transform: scale(1);

	transform: scale(1);

	opacity: 1;

}

.box .title {

	font-weight: bold;

	text-transform: uppercase;

	font-size: 24px;

}

.box-boder {

	display: block;

	border: 1px solid #ccc;

	padding-bottom: 10px;

}

.disp strong {

	font-size: 16px;

	font-weight: normal;

}

.ch-item.ch-img-1 {

	background-image: url(images/connect-tv.jpg);

}

.ch-item.ch-img-2 {

	background-image: url(images/atatch-power.jpg);

}

.ch-item.ch-img-3 {

	background-image: url(images/internet-con.jpg);

}

.hover2 {

	position: absolute;

	-webkit-transition-duration: 0.3s;

	-moz-transition-duration: 0.3s;

	-o-transition-duration: 0.3s;

	transition-duration: 0.3s;

	top: 5px;

	width: 95%;

	margin: 0px;

	left: 193px; /*display:none;*/

}

.mask h2, .mask p {

	padding: 10px;

	text-align: center;

	color: #FFF;

}

#post-366 .ngg-gallery-thumbnail-box {

	margin: 10px 11px !important

}

#post-366 .ngg-gallery-thumbnail .bord {

	width: 250px;

	border: 10px solid #FFF;

	margin-bottom: 5px;

	border-radius: 5px;

	overflow: hidden;

	position: relative;

	text-align: center;

	-webkit-box-shadow: 1px 1px 2px #e6e6e6;

	-moz-box-shadow: 1px 1px 2px #e6e6e6;

	box-shadow: 1px 1px 2px #e6e6e6;

}

.rmd {

	font-weight: bold;

	font-size: 14px;

	color: #FFF;

	margin-top: 20px;

}

.ngg-gallery-thumbnail a:hover .mask {

	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";

	filter: alpha(opacity=100);

	opacity: 1;

}

.ngg-gallery-thumbnail {

	position: relative;

	overflow: hidden;

	position: relative;

}

.ngg-gallery-thumbnail a:hover .hover2 {

	display: block !important;

	position: absolute !important;

	width: 93% !important;

	top: 0;

	left: 0;

	margin: 9px;

	opacity: 1;

}

.back2 {

	background-color: rgba(10, 134, 205, 0.5);

	height: 273px;

	opacity: 1;

	-moz-transition: opacity 0.4s ease-in-out;

	-o-transition: opacity 0.4s ease-in-out;

	-webkit-transition: opacity 0.4s ease-in-out;

	transition: opacity 0.4s ease-in-out;

}

.thm-title2 {

	line-height: 20px;

	border-bottom: 1px solid #ccc;

	text-align: center;

	padding-top: 22px;

	margin: 0 15px;

	font-size: 18px;

	color: #FFF;

	font-weight: bold;

	white-space: nowrap;

    overflow: hidden;

    text-overflow: ellipsis;

}

.gall-disp {

	font-size: 14px;

	color: #FFF !important;

	line-height: 18px;

	margin-top:30px;

	min-height:135px;

}

.gall-disp a {

	text-decoration: none;

	font-weight: bold;

	font-size: 14px;

	color: #FFF;

}

#post-366 .ngg-gallery-thumbnail img {

	width: auto;

	height: auto;

}

#post-366 .ngg-gallery-thumbnail img:hover {

	background: #fff;

	opacity: 1;

}

.user_account {

	float: right;

	text-align: right;

	width: 100%;

}

.register_user, .myaccount_user {

	background: #0b87ce;

	padding: 5px 15px;

	margin-right: 10px;

}

.user_account a {

	color: #fff;

	text-decoration: none;

}

.user_account a:hover {

	color: #fff;

	text-decoration: none;

}

.page-id-644 .order .view {

	width: auto;

	height: auto;

}

.woocommerce .myaccount_user {

	color: #fff;

}

.woocommerce .myaccount_user a {

	color: #fff;

	font-weight: bold;

}

.login_sec {

	background: #d5d5d5;

	float: right;

}

.login_sec a {

	color: #252424!important;

}

.soliloquy-container{ max-width:100% !important; width:100%;   height: 100%; max-height: 100% !important}

.margin01{ margin-top:-45px !important; overflow:hidden !important;}

/*.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {

    display: none;

}*/

/*=============================responsive css============================*/



@media screen and (max-width: 767px){

.site-header h1{ text-align:center; margin-bottom:10px;}

#top-right{	margin-top:0px !important;}

.user_account{ margin-top:0 !important;}

.site-content article{ margin-bottom:0px;}

#text-8 .textwidget{ float:none !important; display:inline-block !important;}

hgroup{ display:block; text-align:center;}

#top-right{ clear:both; width:100%; text-align:center;}

.user_account{ text-align:center;}

.register_user, .myaccount_user{ margin-right:0;}

.user_account a, .login_sec{ float:none;}

.top-call{ margin-top:22px; width:100%;}	

.call01{ margin-right:0; font-size:18px;}

.main-navigation ul.nav-menu.toggled-on, .menu-toggle{ width:100%;}

.menu-main-container{ height:auto !important;}

.main-navigation li{ width:100%; text-align:center; border-bottom: 1px dashed #ccc;}

.main-navigation li a{ text-decoration:none; display:block; line-height:32px;}

.slider{ display:inline-block;}

.margin01{ margin-top:0 !important;}

.thumbs-slider{ width: 202px !important; overflow: hidden;}

.arrowleft{ margin-left: -60px; left:52px;}

.arrowright{ margin-right:-8px;}

.about01 h2{ line-height:30px;}

.cont-box{ margin:0 10px 25px;}

.thums02 img{ display:none !important;}

#foot{ padding:20px 10px 30px;}

#text-7 .textwidget img{ float:none;}

.copy .widget_text{ line-height:20px; padding:10px; text-align:center;}

#colophon .widget_simpleimage{ margin:0 10%; float:left; display:inline-block; width:30%;}

#footer{ margin-top:0;}

.box{ width:100%; padding:0; max-width:100%;}

.ch-grid li{ width:240px; height:240px; margin:0 20px;}

.faq-contant{ overflow:hidden;}

.faq-contant .contant-01{ font-size:12px !important;}

.pic-1, .pic-4, .pic-3, .pic-6, .pic-5{ margin-top:0;}

.appbox1{ max-width:93%; padding:0 10px; margin-right:0 !important; margin-bottom:10px;}

.add-box{ max-width:100%; width:100%; text-align:center;}

.ngg-galleryoverview{ text-align:center;}

.ngg-gallery-thumbnail-box{ float:none !important; display:inline-block;}

.shop-1 .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ width:88%;}

.contact1{ width:98%;}

.add1{ width:98%;}

#image_captcha{ width:90%;}

.site-content001, .widget-area01{ width:100% !important;}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{ width:99% !important;}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product{ width:87%;}

.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a{ font-size:11px;}

.chosen-container{ width:185px !important; font-weight:normal;}

.custom_login_form, .custom_coupon_form{ width:83%;}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{ display:none;}

.main-navigation ul.nav-menu.toggled-on, .menu-toggle{ display: inline-block;}

.main-navigation li ul{ height: auto; position: relative; width: auto;}

.main-navigation li ul li a{ display:block; width:100%; padding:0;}

#foot aside{ max-width:100%; margin-right:0; width:100% !important;}

#foot aside:last-child{ float:left;}

.flexslider .slides{ min-height:100px;}

.flex-viewport ul.slides li div{ height:190px !important;}

.flexslider-caption{ top:0 !important;}

.flexslider .slides{ min-height:250px !important;}

.shop-1 .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ float:none; display:inline-block;}

.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n){ float:none;}

ul.products{ text-align:center;}

.blog001, .posts001{ width:100%;}

.posts001 .abc{ width:96%;}

.enquirypopup{ position:absolute !important; width: 278px !important; margin: -130px 0 0 -147px !important;}

}

@media only screen and (min-device-width : 1024px) and (max-device-width : 1024px){

#top-right {

	margin-top: -80px;

}

}











@media only screen and (min-device-width : 768px) and (orientation : portrait) {

.main-navigation li a {

	padding: 0 7px;

}

#top-right {

	margin-top: -117px;

}

.cont-box {

	margin: 0 30px 30px;

}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {

	margin-bottom: -2px;

}

#foot aside {

	width: 28%;

}

#foot aside:nth-child(2) {

	width: 20%;

}

#foot aside:last-child {

	width: 58px;

}

#foot {

	padding: 20px 0 30px 20px;

}

.copy {

	text-align: center;

}

.copy .widget_text {

	display: block;

	margin-bottom: 20px;

	float: none;

}

#colophon .widget_simpleimage {

	display: inline-block;

	float: none;

}

.ngg-galleryoverview, .box-boder {

	text-align: center;

}

.ngg-gallery-thumbnail-box, .box-boder .box {

	display: inline-block;

	float: none !important;

}

.pic-3 {

	margin-top: 0;

}

span.contant-01 img {

	width: 100%;

}

.site-content article {

	margin-bottom: 0;

	padding-bottom: 0;

}

.top-call {

	margin-bottom: 40px;

	margin-top: 34px;

}

.add-box {

	float: left;

	width: 100%;

	max-width: 100%;

}

.add-box a {

	float: left;

}

.calling {

	float: right;

	width: 55%;

}

.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {

	float: none;

}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

	clear: none;

	float: none;

	display: inline-block;

}

ul.products {

	text-align: center;

}

.thumbs-slider {

	width: 605px;

	overflow: hidden;

}

.arrowright {

	margin-right: 0;

}

.flexslider-caption {

	height: 60px !important;

}

.flexslider .slides {

	min-height: 450px;

}

.flexslider-caption {

	bottom: 0 !important;

	top: inherit;

}

.flex-viewport ul.slides li div {

	float: left !important;

}

.flexslider-caption {

	max-width: 100% !important;

}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {

	font-weight: normal;

}

}

@media only screen and (max-device-width : 1024px) and (orientation : landscape) {

#top-right {

	margin-top: -80px;

}

.top-call {

	margin-bottom: 20px;

	margin-top: 20px;

}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {

	margin-bottom: -2px;

}

.user_account {

	margin-top: -37px;

}

.pic-5 {

	margin-top: -48px;

}

.pic-6 {

	margin-top: -45px;

}

#foot {

	padding: 20px 10px 30px;

}

#foot aside:last-child {

	max-width: 60px;

}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {

	font-weight: normal;

}

.ngg-galleryoverview {

	text-align: center;

}

.ngg-gallery-thumbnail-box {

	float: none;

	display: inline-block;

}

.thumbs-slider {

	width: 784px;

	overflow: hidden;

}

.arrowright {

	margin-right: 15px;

}

.arrowleft {

	margin-left: -88px;

}

.flexslider-caption {

	height: 60px !important;

}

.flexslider .slides {

	min-height: 450px;

}

.flexslider-caption {

	bottom: 0 !important;

	top: inherit;

}

.flex-viewport ul.slides li div {

	float: left !important;

}

.flexslider-caption {

	max-width: 100% !important;

}

}

.bx-wrapper img{ width:180px !important;}
.dyhd{ margin-top:10px; }
@media screen and (max-width: 768px) and (min-width:200px) {
.bx-wrapper img{ width:30% !important; height:initial !important;}
.spl-off1{ left:0; right:inherit; position:inherit !important; float:left; clear:both; margin-bottom:10px; margin-top:20px; text-align:center; width:20%;}
.user_account span{ width:100%; display: inline-block; margin: 0; padding: 7px 0 !important; margin-bottom:1px;}
.user_account a{padding:16px 0 !important; width:100%; display: inline-block; margin: 0; margin-bottom:1px;}
.user_account span a{padding: 7px 0 !important;}
.post-type-archive .page-description{ float:left; width:100%;}
.shop-now-link{ display:block;}
}



.soliloquy-container .soliloquy .soliloquy-slides img {width:100%!important; max-width:none;}

.menu-main-container {height: 43px;}

.soliloquy-container .soliloquy-image{ width:100%;}

a.about_paypal , .payment_method_paypal img{
display: none;
}
.legalbanner{margin:20px auto;}
.spl-off1{ text-decoration:none; font-size:14px; color:#FFF; background:#0b87ce; position: absolute; right: 22%; margin-top: 0px; border-radius: 3px; padding:10px;}
.spl-off1:hover{ text-decoration:none; color:#FFF;}